select {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='10px' height='10px' viewBox='0 0 10 10' enable-background='new 0 0 10 10' xml:space='preserve'%3E%3Cpolygon points='9,2 5,8 1,2 '/%3E%3C/svg%3E") !important;
	background-repeat: no-repeat !important;
	background-position: right center !important;
	background-position: calc(100% - 6px) center !important;
}

table.nice a, table.nice a:hover {
	color: #666666;
}

/***** shop *****/

div.navbar-cart {
	position: absolute;
	top: 10px;
	right: 15px;
	width: 60px;
	height: 60px;
	background: url(../images/shop/cart.svg) 10px 10px no-repeat;
	background-size: 40px 40px;
	cursor: pointer;
}
div.navbar-cart span {
	position: absolute;
	top: 5px;
	right: 0px;
	display: block;
	height: 20px;
	padding: 0px 5px 0px 5px;
	background-color: #f27935;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	border-radius: 20px;
}
@media (max-width: 767px) {
	div.navbar-cart {
		right: 75px;
	}
}

div.articles {
	width: 100%;
	overflow: hidden;
}
div.articles-content {
	width: calc(100% + 20px);
}
div.article {
	float: left;
	margin-bottom: 20px;
	padding-right: 20px;
}
section.main-content div.article {
	width: 33.333333%;
}
div.articles-block div.article {
	width: 20%;
}
@media (min-width: 1200px) {
	section.main-content div.article:nth-child(3n+1) {
		clear: left;
	}
	section.main-content div.article:nth-child(3n) {
		clear: right;
	}
	div.articles-block div.article:nth-child(5n+1) {
		clear: left;
	}
	div.articles-block div.article:nth-child(5n) {
		clear: right;`
	}
}
a.article-content {
	display: block;
	position: relative;
	width: 100%;
	padding: 20px;
	background: #ffffff;
	border-radius: 6px;
	overflow: hidden;
	color: #333333;
	text-decoration: none;
}
a.article-content:hover {
	text-decoration: none;
}
a.article-content h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 0px;
}
a.article-content .btn {
	margin-top: -5px;
}
div.article-image {
	width: 100%;
	padding-bottom: 66.666666%;
	background-size: cover;
	border-radius: 6px;
}
div.article-price {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
div.article-detail-price {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
div.article-description {
	margin-top: 30px;
	margin-bottom: 20px;
}
div.article span.btn {
	width: 140px;
}
div.article p.article-soldout {
	color: #f27935;
	font-weight: bold;
	line-height: 20px;
	margin: 20px 0px 10px 0px;
}
div.article-detail p.article-soldout {
	font-size: 20px;
	color: #f27935;
	font-weight: bold;
	line-height: 20px;
	margin: 20px 0px 10px 0px;
}

@media (max-width: 1199px) {
	section.main-content div.article {
		width: 50%;
	}	
	section.main-content div.article:nth-child(2n+1) {
		clear: left;
	}
	section.main-content div.article:nth-child(2n) {
		clear: right;
	}
	section.main-content a.article-content h3 {
		margin-bottom: 20px;
	}
	section.main-content div.article-price {
		position: absolute;
		bottom: 5px;
		right: 20px;
		font-size: 20px;
	}
	section.main-content div.article p.article-soldout {
		margin: 30px 0px 5px 0px;
	}
	
	div.articles-block div.article {
		width: 25%;
	}
	div.articles-block div.article:nth-child(4n+1) {
		clear: left;
	}
	div.articles-block div.article:nth-child(4n) {
		clear: right;
	}
}
@media (max-width: 991px) {
	section.main-content a.article-content h3 {
		margin-bottom: 15px;
	}
	section.main-content div.article-price {
		position: relative;
		bottom: auto;
		right: auto;
		font-size: 16px;
	}
	section.main-content div.article p.article-soldout {
		margin: 20px 0px 10px 0px;
	}

	div.articles-block div.article:nth-child(4n+1), div.articles-block div.article:nth-child(4n) {
		clear: none;
	}
	div.articles-block div.article {
		width: 33.333333%;
	}
	div.articles-block div.article:nth-child(3n+1) {
		clear: left;
	}
	div.articles-block div.article:nth-child(3n) {
		clear: right;
	}
}
@media (max-width: 767px) {
	a.article-content h3 {
		margin-bottom: 20px !important;
	}
	div.article-price {
		position: absolute;
		bottom: 5px;
		right: 20px;
		font-size: 20px;
	}
	 div.article p.article-soldout {
		margin: 30px 0px 5px 0px;
	}
	
	div.articles-block div.article:nth-child(3n+1), div.articles-block div.article:nth-child(3n) {
		clear: none;
	}
	div.articles-block div.article {
		width: 50%;
	}
	div.articles-block div.article:nth-child(2n+1) {
		clear: left;
	}
	div.articles-block div.article:nth-child(2n) {
		clear: right;
	}
}
@media (max-width: 639px) {
	div.article-price, div.articles-block {
		position: relative !important;
		bottom: auto !important;
		right: auto !important;
		font-size: 16px !important;
	}
	div.article p.article-soldout {
		margin: 20px 0px 10px 0px;
	}
}
@media (max-width: 480px) {
	div.articles-content {
		width: 100%;
	}
	div.article-price {
		position: absolute !important;
		bottom: 5px !important;
		right: 20px !important;
		font-size: 20px !important;
	}
	div.article p.article-soldout {
		margin: 20px 0px 5px 0px !important;
	}
	div.article {
		width: 100% !important;
		float: none !important;
		padding: 0px !important;
	}
}
@media (max-width: 299px) {
	div.article-price {
		position: relative !important;
		bottom: auto !important;
		right: auto !important;
		font-size: 16px !important;
	}
	div.article p.article-soldout {
		margin: 20px 0px 10px 0px !important;
	}
}


/***** basket sidebar *****/

div#basket-bg {
	display: none;
	position: fixed;
	z-index: 999;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.25);
}

div#basket {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0px;
	right: 0px;
	width: 400px;
	height: 100%;
	background: #fafafa;
	padding: 5px 0px 20px 20px;
}
@media (max-width: 400px) {
	div#basket {
		width: 100%;
		min-width: 320px;
	}
}
div#basket-close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
	height: 80px;
	background: url(../images/shop/close.svg) no-repeat;
	background-position: center center;
	cursor: pointer;
}

div#basket div.basket-items {
	width: 100%;
	height: calc(100% - 220px);
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 20px;
	display: none;
	margin-top: 40px;
}

div.basket-items::-webkit-scrollbar {
	width: 10px;
}
div.basket-items::-webkit-scrollbar-track {
	background: #ffffff;
} 
div.basket-items::-webkit-scrollbar-thumb {
	background: #c0c0c0;
}
div.basket-items::-webkit-scrollbar-thumb:hover {
	background: #a8a8a8;
}

div.basket-empty {
	display: none;
	margin-top: 40px;
	font-weight: bold;
}

div#basket-checkout div.basket-empty {
	margin-top: 30px;
}

ul.basket, ul.basket li {
	margin: 0px;
	padding: 0px !important;
	list-style: none;
}
ul.basket li {
	clear: both;
	position: relative;
	padding: 20px 0px 20px 0px !important;
	border-bottom: 1px solid #cccccc;
}
ul.basket li#checkout-totals {
	border-top: 1px solid #000000;
	border-bottom: none;
}
ul.basket li p {
	font-weight: bold;
}
ul.basket li div.confirmation p {
	float: left;
	margin-top: 32px;
}
div.basket-image {
	float: left;
	width: 80px;
	height: 80px;
	background-color: #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
div.basket-image-payment {
	border: 7px solid #ffffff;
}
div.basket-item {
	float: left;
	width: calc(100% - 80px);
	padding: 0px 0px 0px 15px;
	user-select: none;
}
div.basket-item p {
	margin-bottom: 10px;
	padding-right: 20px;
}
div.basket-price {
	float: right;
	font-size: 16px;
	line-height: 16px;
	margin-top: 15px;
}
div.confirmation div.basket-price {
	margin-top: 33px;
}
span.basket-minus, span.basket-plus {
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #cccccc;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
	user-select: none;
}
span.basket-minus:hover, span.basket-plus:hover {
	background: #cccccc;
	color: #ffffff;
}
span.basket-minus {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
span.basket-plus {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	margin-right: 10px;
}
input.basket-quantity::-webkit-outer-spin-button, input.basket-quantity::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
input.basket-quantity:focus {
	outline: none;
}
input.basket-quantity {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 0px;
	border: 1px solid #cccccc;
	border-left: none;
	border-right: none;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
div.basket-remove {
	position: absolute;
	top: 11px;
	right: -12px;
	width: 40px;
	height: 40px;
	background: url(../images/shop/close.svg) no-repeat;
	background-size: 15px 15px;
	background-position: center center;
	cursor: pointer;
}

div#cart-footer {
	position: absolute;
	width: 100%;
	bottom: 20px;
	left: 0px;
	padding: 0px 20px 10px 20px;
}
div#cart-footer h3, li#checkout-totals h3 {
	margin-top: 0px;
	float: left;
}
li#checkout-totals h3 {
	margin-top: 10px;
}
div#cart-total, div#checkout-total {
	float: right;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	margin-top: 9px;
}
div#checkout-total {
	margin-top: 19px;
}
div#cart-footer a {
	margin-top: 15px;
}

@keyframes tobasket {
	from {
		transform:scale(1);
	}
	to {
		transform:scale(.5);
	}
}
@keyframes tobasket-detail {
	from {
		transform:scale(1);
	}
	to {
		transform:scale(.2);
	}
}
.tobasket {
	transform-origin: center center;
	animation: tobasket .5s;
	animation-fill-mode: both;
}
.tobasket-detail {
	transform-origin: center center;
	animation: tobasket-detail .5s;
	animation-fill-mode: both;
}


table.confirmation {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 20px;
}
table.confirmation td {
	vertical-align: top;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 0px;
	text-align: left;
}
table.confirmation td.r {
	text-align: right;
}
table.confirmation tr td:last-child {
	white-space: nowrap;
	padding-right: 0px;
}
table.confirmation tr.total td {
	border-top: 1px solid #000000;
}
table.confirmation tr:first-child td {
	border-top: none;
	border-bottom: 1px solid #000000;
}

/* reviews */
div.reviews {
	margin-top: 35px;
	background: #fff;
	border: 6px solid #5eae37;
	border-radius: 12px;
	padding: 15px 25px 25px 25px;
}
div.reviews h2 {
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
ul.reviews-container, ul.reviews-container li {
	margin: 0px;
	padding: 0px !important;
	list-style: none;
	background: #fff;
}
ul.reviews-container li {
	font-style: italic;
}
ul.reviews-container li p {
	font-size: 16px;
	color: #666;
}
ul.reviews-container li p span {
}
ul.reviews-container li p.reviews-name {
	font-family: 'Kreon', serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	padding-top: 20px;
	text-align: center;
	color: #333;
}
